Bug 1761526 - Duplicate reception of specific email repeatedly from gluster-users list
Summary: Duplicate reception of specific email repeatedly from gluster-users list
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-14 14:57 UTC by Anoop C S
Modified: 2019-11-18 08:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-18 08:16:04 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)
first-occurrence (6.91 KB, application/mbox)
2019-10-14 14:57 UTC, Anoop C S
no flags Details
repeat (6.79 KB, application/mbox)
2019-10-14 14:58 UTC, Anoop C S
no flags Details

Description Anoop C S 2019-10-14 14:57:53 UTC
Created attachment 1625649 [details]
first-occurrence

Description of problem:
Email with subject "Gluster slow reads" dated 10/10/2019 08:08:24 PM IST from @gluster-users mailing list is being received to my INBOX repeatedly(several times) over the last few days. Attaching two such occurances as mbox files

Comment 1 Anoop C S 2019-10-14 14:58:33 UTC
Created attachment 1625651 [details]
repeat

Comment 2 M. Scherer 2019-10-14 18:52:15 UTC
So, according to the header, the email was duplciated by 

Received: from supercolony.rht.gluster.org (localhost [127.0.0.1])
    by supercolony.rht.gluster.org (Postfix) with ESMTP id 8417F67E048;
    Thu, 10 Oct 2019 14:45:09 +0000 (UTC)
Received: from telecompartners.ro (mail.telecompartners.ro
 [212.93.137.200]) by supercolony.rht.gluster.org (Postfix) with ESMTP id
 6747967E03F for <gluster-users@gluster.org>; Thu, 10 Oct 2019 14:45:07
 +0000 (UTC)
Received: (qmail 10756 invoked by uid 89); 10 Oct 2019 17:38:24 +0300
Received: from unknown (HELO mail.telecompartners.ro) ()
    by 0 with SMTP; 10 Oct 2019 17:38:24 +0300

vs

Received: from supercolony.rht.gluster.org (localhost [127.0.0.1])
    by supercolony.rht.gluster.org (Postfix) with ESMTP id 8B9841619D;
    Fri, 11 Oct 2019 04:05:07 +0000 (UTC)
Received: from telecompartners.ro (mail.telecompartners.ro
 [212.93.137.200]) by supercolony.rht.gluster.org (Postfix) with ESMTP id
 8B49D1602F for <gluster-users@gluster.org>; Fri, 11 Oct 2019 04:05:06 +0000
 (UTC)
Received: (qmail 10756 invoked by uid 89); 10 Oct 2019 17:38:24 +0300
Received: from unknown (HELO mail.telecompartners.ro) ()
    by 0 with SMTP; 10 Oct 2019 17:38:24 +0300

supercolony got the message twice, once with the id 6747967E03F, the other with the id 8B49D1602F. I guess not much I can do :/

Comment 3 Anoop C S 2019-10-15 06:15:58 UTC
(In reply to M. Scherer from comment #2)
> So, according to the header, the email was duplciated by 
> 
> Received: from supercolony.rht.gluster.org (localhost [127.0.0.1])
>     by supercolony.rht.gluster.org (Postfix) with ESMTP id 8417F67E048;
>     Thu, 10 Oct 2019 14:45:09 +0000 (UTC)
> Received: from telecompartners.ro (mail.telecompartners.ro
>  [212.93.137.200]) by supercolony.rht.gluster.org (Postfix) with ESMTP id
>  6747967E03F for <gluster-users@gluster.org>; Thu, 10 Oct 2019 14:45:07
>  +0000 (UTC)
> Received: (qmail 10756 invoked by uid 89); 10 Oct 2019 17:38:24 +0300
> Received: from unknown (HELO mail.telecompartners.ro) ()
>     by 0 with SMTP; 10 Oct 2019 17:38:24 +0300
> 
> vs
> 
> Received: from supercolony.rht.gluster.org (localhost [127.0.0.1])
>     by supercolony.rht.gluster.org (Postfix) with ESMTP id 8B9841619D;
>     Fri, 11 Oct 2019 04:05:07 +0000 (UTC)
> Received: from telecompartners.ro (mail.telecompartners.ro
>  [212.93.137.200]) by supercolony.rht.gluster.org (Postfix) with ESMTP id
>  8B49D1602F for <gluster-users@gluster.org>; Fri, 11 Oct 2019 04:05:06 +0000
>  (UTC)
> Received: (qmail 10756 invoked by uid 89); 10 Oct 2019 17:38:24 +0300
> Received: from unknown (HELO mail.telecompartners.ro) ()
>     by 0 with SMTP; 10 Oct 2019 17:38:24 +0300
> 
> supercolony got the message twice, once with the id 6747967E03F, the other
> with the id 8B49D1602F. I guess not much I can do :/

Every other duplicate have different ids.
If it is received as it is sender must have gone crazy to send the same mail over and over.
And I am wondering how come the timestamp is preserved in each mail received over last 4-5 days.

If nothing needs to be done shall I close this bug report?


Note You need to log in before you can comment on or make changes to this bug.